Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2063 - No norwegian characters during install.
Summary: No norwegian characters during install.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 18:43 UTC by kmaraas
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-15 16:13:55 UTC


Attachments (Terms of Use)

Description kmaraas 1999-04-08 18:43:30 UTC
The installer still doesn't get the norwegian characters
right. Instead of 'f', 'x' and 'e' I get black squares.

This is with both the no-latin1 and no keymaps.

Also Midnight Commander and Linuxconf looks bad on the
console. `'s and h's instead of the "graphical" lines.

Comment 1 Kjartan Maraas 1999-04-14 11:34:59 UTC
The problems with Midnight Commander and Linuxconf looking bad on the
console are gone as of 5.9.7c

Kjartan Maraas

Comment 2 Matt Wilson 1999-04-15 16:13:59 UTC
fixed in 5.9.8 and greater.


Note You need to log in before you can comment on or make changes to this bug.